.slim-list {

  .list-group-item {
    border-width: 1px 0px;

    &:first-child {
      border-top-width: 0px;
      border-top-right-radius: 0px;
      border-top-left-radius: 0px;
    }

    &:last-child {
      border-bottom-right-radius: 0px;
      border-bottom-left-radius: 0px;
    }
  }
}